import HisLink from '../../collections/hislink.js';
import { check } from 'meteor/check';

Meteor.publish("hislink", function() {
    if (!this.userId) {
        return this.ready();
    }
    return HisLink.find({}, {

        disableOplog: true,
        // pollingThrottleMs: 1000,
        pollingIntervalMs: 1000
    });
});